tokenhash.h File Reference

Go to the source code of this file.

## Classes

struct | xmltoken
class | Perfect_Hash

## Macros

#define | TOTAL_KEYWORDS 310
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 4
#define | MAX_HASH_VALUE 708

## Variables

static const struct xmltoken | wordlist []

## Macro Definition Documentation

## MAX_HASH_VALUE

#define MAX_HASH_VALUE 708

## MAX_WORD_LENGTH

#define MAX_WORD_LENGTH 31

## MIN_HASH_VALUE

#define MIN_HASH_VALUE 4

## MIN_WORD_LENGTH

#define MIN_WORD_LENGTH 1

## TOTAL_KEYWORDS

#define TOTAL_KEYWORDS 310

## Variable Documentation

## wordlist

const struct xmltoken wordlist[]

static